<?php

// ==============================
// SMART PRINT CONFIGURATION
// ==============================

// MTN Sandbox
define('MOMO_BASE_URL', 'https://sandbox.momodeveloper.mtn.com');

define('SUBSCRIPTION_KEY', '64fb6addced34374ae0e5de58999804f');//SUBSCRIPTION_KEY_HANO

define('API_USER', 'd68f81f2-537d-4116-9ea3-031e8d5a6247');//API_USER

define('API_KEY', '520da8b39b5d47a1a9fc31ed440cb0f2');//API_KEY

define('TARGET_ENVIRONMENT', 'sandbox');

define('CURRENCY', 'EUR');

define(
    "APP_URL",
    "http://localhost/smartprint"
);
// Time Zone
date_default_timezone_set('Africa/Kigali');